﻿#app table.marketing-panel
{
    margin: 25px;
    width: 950px;
    height: 100px;
    border: solid 1px #bbbbbb;
    position: absolute;
    bottom: 28px;
    z-index: 997;
}

#app table.marketing-panel td
{
    width: 33.3%;
    background-color: #fbfbfb;
    padding: 0;
}

#app table.marketing-panel iframe
{
    width: 100%;
    height: 90px;
    border: 0;
}

#app .left-banner
{
    border-right: solid 1px #bbbbbb;
}

#app .right-banner
{
    border-left: solid 1px #bbbbbb;
}
